#' BirthWeights data set
#'
#' Data set on Birthweights for 12 male and 12 female babies as presented by
#' Dobson (1983, p.14).
#'
#'
#' @docType data
#'
#' @usage data(BirthWeights)
#'
#' @format An object of class \code{"data.frame"}
#' \describe{
#'  \item{group}{male or female}
#'  \item{weights}{BirthWeights for 12 male and  12 female babies}
#' }
#' @references Dobson, A.J. (1983). Introduction to Statistical Modelling. Chapman and Hall, London, p.14.
#' @keywords datasets
#' @examples
#' data(BirthWeights)
#' head(BirthWeights)
#'
"BirthWeights"
